Subject: RE: 3d accelerators for PC
From: [email-masked] (John Ferrel)
To: Multiple recipients of list <[email-masked]>
Date: Thu, 25 Jan 1996 14:13:50 -0500

>.... They rated Diamond's new 3d Edge the highest with the Matrox Millenium
and >the AccelGraphics AG300 trailing in close second and third
respectively. Of the >three only the latter two are said to support OpenGl. 

Is lack of OpenGL support a hardware problem or a driver problem?  (i.e. If
they improve the drivers, can the Diamond Edge, etc. use Open GL?  The
reason I ask is that I am looking to buy a fast Pentium & so many come with
this board... but I want Open GL for the Powerview plug-in, etc.

TIA,
 John